import Ember from 'ember';

export function documentContributorRoleTranslationTag(params) {
  let role  = params[0];
  return role.replace('http://www.language-archives.org/OLAC/1.1/', 'bo.olac_role_');
}

export default Ember.Helper.helper(documentContributorRoleTranslationTag);
